/*   Cascading Style Sheet for IMatch - Copyright © 1998-2002 Mario M. Westphal - www.photools.com */
/*   Category Navigation style sheet 'Aqua'   */

BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: 17px;
	background-color : #FFCC33;
	color :Black;
}

A:LINK {
		font-style : normal;
		text-decoration : none;
		color : #000000;
}

A:VISITED {
		font-style : normal;
		text-decoration : none;
		color : #000000;
}
	
A:HOVER {
		font-style : normal;
		text-decoration : underline;
		color : #000000;
}

p
{
font-size: 18px;
}

h2
{
font-size: 25px; font-weight: bold;
}

h3
{
font-size: 23px; font-weight: bold;
}



